.home-slider-blank { width:100%; position:absolute;  height:490px; z-index:999;} 

.skdslider ul { margin:0px; padding:0px;}


.skdslider{
 width:100%;
 position: relative;
 display: block;
 overflow:hidden;
}

.skdslider {
    content: '';
    padding-top: 50%; 
    display: block;
}
.top-slider-main ul.demo1 { margin:0px !important; padding:0px !important; }
.skdslider ul.slides{ margin:0 !important; padding:0 !important; list-style-type:none;}
.skdslider ul.slides li
{
   display: none;
}
.skdslider ul.slides li img{
    width: 100%;
	height:auto;
	border:0;
}

.skdslider ul.slide-navs {
    bottom: 15px;
    position: absolute;
	list-style-type: none;
    margin: 0 !important;
    padding: 0;
	position: absolute;
    z-index: 99999;
	text-align:center;
	width:100%;
}


.skdslider ul.slide-navs li {
	background: url("../images/slide-bg2.jpg") no-repeat scroll 0 0 transparent;
	height:20px;
	width:20px;
	margin-right:4px;
	cursor:pointer;
	display:inline-block;
	text-align:center;
}
.skdslider ul.slide-navs li.current-slide {
  background: url("../images/slide-bg-active2.jpg") no-repeat scroll 0 0 transparent;
}



	
.slide-desc h2 { margin-bottom:0px; margin-top:20px;}



.row.slider-row {

    position: relative;
}


.slider-image {
    float: left;
    width: 100%;
	height: 63%;
}


#demo1 li img { position: absolute;
    top: 0;
    z-index: 99;}



.skdslider a.prev{
    background: url("../images/slider-left-arrow.png") no-repeat scroll 0 0 transparent;
	width:42px;
	height:55px;
	display:none;
	cursor:pointer;
	position:absolute;
	right:10.5%;
	z-index:99;
	bottom:90px;
}

.skdslider a.next{
    background: url("../images/slider-right-arrow.png") no-repeat scroll 0 0 transparent;
	width:42px;
	height:55px;
	display:none;
	cursor:pointer;
	position:absolute;
	right:2%;
	z-index:99;
	bottom:90px;
}
.skdslider a.prev:hover{
  
}
.skdslider a.next:hover{
  
}

.skdslider a.play{
    background: url("../images/slider-play.png") no-repeat scroll center center transparent;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
	right: 6.7%;
    width: 35px;
	bottom: 106px;
	display: none !important;
	z-index:99;
}


.skdslider a.pause {
    background: rgba(0, 0, 0, 0) url("../images/slider-pause.png") no-repeat scroll center center;    
    cursor: pointer;    
    height: 35px;
    position: absolute;
    right: 6.7%; 
    width: 35px;
	bottom: 106px;
	display: none !important;
	z-index:99999;
}



.skdslider .slide-desc {  
    max-width: 100%;
    margin: 0 auto;
    display: block;    
    z-index: 99;
    width: 100%;
    height: auto;
    padding-bottom: 15px;
    padding-top: 10px;
	font-size:18px; 
	line-height:28px; 
	display: block; 
	margin-bottom:5px; 
	padding:6px 5%;
	text-align:center;
	color: #fff;
	clear:both;
	position: absolute;
    z-index: 99;
    margin-top: 19%;
}
.slide-desc { width:70%; text-align:center; margin:0 auto; padding-top:20px; z-index: 9999; margin-top: -176px; position: relative;}
.slider-button { text-align:center; padding-top:20px; width:100%; position:absolute; z-index:9999; left:0px; right:0px;} 



@media only screen and (min-width:1200px) {
.slider-image { height: 90%;}
.skdslider { padding-top: 49%; }

.skdslider a.prev{	bottom:100px;}
.skdslider a.next{	bottom:100px;}
.skdslider a.pause { right: 6.5%; bottom: 114px;}
.skdslider a.play { right: 6.5%; bottom: 114px;}
.home-slider-blank { height: inherit; } 	
}


@media only screen and (min-width: 767px) and (max-width: 959px) {
	
.row.slider-row {  margin-top: 225px;  position: absolute;  width: 100%;  z-index: 999;}
.skdslider .slide-desc { height: auto; margin: 0; max-width: 100%;  padding: 0;  width: 100%;  z-index: 99; float:left; margin-top:23%; }
.slide-desc h2 { margin:0px 15px 15px 15px;}
.slider-content p { margin:0px 15px 20px 15px;}
.front-page h1 { margin-top:50px;}
.carousel-caption-button {  width: 100%;}
.carousel-caption-button a.button-two { padding: 10px 4px;  width: 100%;}
#demo1 li img { position:relative;}

.skdslider { padding-top:58%;}
ul.slide-navs { display:none;}
.skdslider h1 { margin-top:0px;}
.skdslider .slide-desc p { padding: 3px 15px 0px; line-height:25px;}
.slider-content span p { background-image:none;}
.slider-content{padding-top:0px;}
.top-slider-main .skdslider { padding-bottom: 0px;}
.slider-button { padding-top:0px;}

.skdslider {  padding-top: 56%;}
.slider-image { height: 56%;}
.slider-content { width:96%;}

.skdslider a.prev { bottom:185px; right: 13.5%;}
.skdslider a.next { bottom:185px;}
.skdslider a.pause { right: 8%; bottom: 199px;}
.skdslider a.play { right: 8%; bottom: 199px;}
.slider-top-blank {min-height: 375px;  position: absolute;  width: 100%;  z-index: 999;}

.home-slider-blank { height:430px; }
}





@media only screen and (min-width: 480px) and (max-width: 767px) {
.row.slider-row {  margin-top: 225px;  position: absolute;  width: 100%;  z-index: 999;}
.skdslider .slide-desc { height: 365px; margin: 0; max-width: 100%;  padding: 0; width: 100%;  z-index: 99; padding-top:20px; float:left; }
.slide-desc h2 { margin:0px 15px 15px 15px;}
.slider-content p { margin:0px 15px 20px 15px;}
.front-page h1 { margin-top:50px;}
.carousel-caption-button {  width: 100%;}
.carousel-caption-button a.button-two { padding: 10px 4px;  width: 100%;}
#demo1 li img { position:relative;}
.skdslider { padding-top:73%;}

.skdslider { padding-top:80%;}
ul.slide-navs { display:none;}
.skdslider h1 { margin-top:0px;}
.skdslider .slide-desc p { padding: 0 15px 15px;}
.top-button-link { display:none;}

.slider-top-blank { width:100%; height:360px; position: absolute; z-index:999; }

.slider-content span p { background-image:none;}

.skdslider .slide-desc { padding-top:18px;}
.top-logo-left-main .pull-left { float:none !important;}
.top-slider-main { padding-bottom:10px;}
.skdslider {  padding-top: 100%;}
.slider-content { width:100%; height:17%;}
.slider-image {  height: 43%;}

.skdslider a.prev{	bottom:255px; right: 20%;}
.skdslider a.next{	bottom:255px;}
.skdslider a.pause { right: 12%; bottom: 272px;}
.skdslider a.play { right: 12%; bottom: 272px;}

.home-slider-blank { height:420px; } 

.skdslider .slide-desc { position:relative; background-color:#00264c;}
.slider-image {  height: 56%;}
.skdslider a.prev { z-index:999; }
.skdslider a.next { z-index:999; }
.skdslider a.play { z-index:999; }

}


@media only screen and (min-width: 200px) and (max-width: 479px) {
.row.slider-row {  margin-top: 113px;  position: absolute;  width: 100%;  z-index: 999;}
.skdslider .slide-desc { height: 474px; margin: 0; max-width: 100%;  padding: 0; width: 100%;  z-index: 99; padding-top:20px; float:left; }
.slide-desc h2 { margin:0px 15px 15px 15px;}
.slider-content p { margin:0px 15px 20px 15px;}
.front-page h1 { margin-top:50px;}
.carousel-caption-button {  width: 100%;}
.carousel-caption-button a.button-two { padding: 10px 4px;  width: 100%;}
#demo1 li img { position:relative;}

ul.slide-navs { display:none;}
.skdslider h1 { margin-top:0px;}
.skdslider .slide-desc p { padding: 0 15px 15px;}
.top-button-link { display:none;}

.slider-top-blank { width:100%; height:320px; position: absolute; z-index:999; }

.slider-content span p { background-image:none;}
.slider-content{ padding-top:20px;}
.skdslider .slide-desc { padding-top:0px; padding-bottom:20px;}
.top-slider-main { padding-bottom:10px;}

.skdslider {  padding-top: 180%;}
.slider-content { width:100%; height:36%;}
.slider-image {  height: 37%;}


.skdslider a.prev{	bottom:290px; right: 29%;}
.skdslider a.next{	bottom:290px;}
.skdslider a.pause { right: 17%; bottom: 306px;}
.skdslider a.play { right: 17%; bottom: 306px;}

.home-slider-blank { height:384px; } 
.skdslider .slide-desc { position:relative; background-color:#00264c; padding-top:20px;}
.skdslider a.prev { z-index:999; }

}



@media screen and (max-width:767px) {
	.skdslider .slide-desc > h2 {
		font-size: 20px;
		margin-bottom: 5px;
		margin-top: 5px;
	}
	
	.skdslider .slide-desc > p {
		font-size: 14px;
		line-height: 25px;
		margin-top: 5px;
	}
	.skdslider .slide-desc > p a.more {
		font-size:14px;
	}
	

}


